<!DOCTYPE html>
<html lang="en">


<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Add</title>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
  <link rel="stylesheet" href="../../../../../dist/css/main.css" type="text/css" />
  <link rel="stylesheet" href="../../../../../dist/css/admin.css" type="text/css" />
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
  <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
  <div id="mainContent">
    <nav class="navbar-header">
      <!-- for topnavigation bar topbar.js -->
    </nav>
    <div class="headerTop">
      <div class="tabsContainer">
        <h2 class="mainHeading">Offer Condidate</h2>
      </div>
    </div>

    <div class="main rightContentArea">
      <div class="tab">
        <!-- / tabs -->
        <div class="tab_content adminTabContent withoutTabing">
          <div class="tabs_item innerContent">
            <div class="row ml-0 mr-0">
              <div class="tableShorting">
                <div class="sectionHeadingContainer">
                  <div class="sectionHeading">

                    <h3>Add Condidate

                    </h3>
                  </div>
                </div>
                <div class="content mb-4">
                  <div class="row no-padding">
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="talentReqCode" class="labelGroup">Talent ReqCode <span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="talentReqCode" name="talentReqCode"
                        placeholder="TL1819/000000001">
                    </div>
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="requisition" class="labelGroup">Requisition By <span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="requisition" name="requisition"
                        placeholder="TRITON WENSEL DSOUZA (02102)">
                    </div>
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="requisition" class="labelGroup">Candidate Name<span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="requisition" name="requisition"
                        placeholder="Tanmoy">
                    </div>
                    <div class="fields mb-4 mr-4 inputBoxIcon">
                      <label for="selectionStatus" class="labelGroup">Selection Status<span
                          class="mandatorySign">*</span></label>
                      <input disabled class="mandatory" type="text" id="selectionStatus" name="selectionStatus"
                        placeholder="Selected">
                    </div>
                  </div>


                  <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                    <li class="nav-item">
                      <a class="nav-link active" id="joiningDetails-tab" data-toggle="tab" href="#joiningDetails"
                        role="tab" aria-controls="earnings" aria-selected="true">Joining Details</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" id="salary-tab" data-toggle="tab" href="#salary" role="tab"
                        aria-controls="deduction" aria-selected="false">Salary</a>
                    </li>


                  </ul>
                  <div class="tab-content" id="myTabContent">
                    <div style="height: auto;" class="tab-pane fade show active" id="joiningDetails" role="tabpanel"
                      aria-labelledby="earnings-tab">

                      <div class="row no-padding">
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                          <label for="offerDate" class="labelGroup">Offer Date <span
                              class="mandatorySign">*</span></label>
                          <input class="mandatory" type="text" id="offerDate" name="offerDate" placeholder="dd/mm/yyyy">
                          <span class="inputIcon mr-2">
                            <i class="far fa-calendar-alt brkcal"></i>
                          </span>
                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                          <label for="joiningDate" class="labelGroup">Joining Date <span
                              class="mandatorySign">*</span></label>
                          <input class="mandatory" type="text" id="joiningDate" name="joiningDate"
                            placeholder="dd/mm/yyyy">
                          <span class="inputIcon mr-2">
                            <i class="far fa-calendar-alt tocal"></i>
                          </span>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="joiningStatus" class="labelGroup">Joining Status <span
                              class="mandatorySign">*</span></label>
                          <select class="mandatory" id="joiningStatus" name="joiningStatus">
                            <option value="" selected="selected" hidden="hidden">Select the
                              Joining Status</option>
                            <option value=""></option>
                            <option value=""></option>
                            <option value=""></option>
                            <option value=""> </option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                          <label for="probation" class="labelGroup">Probation Period (Months) <span
                              class="mandatorySign">*</span></label>
                          <input class="mandatory" type="text" id="probation" name="probation" placeholder="">
                        </div>
                      </div>
                      <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                          <label for="company" class="labelGroup">Company <span class="mandatorySign">*</span></label>
                          <select class="mandatory" id="company" name="company">
                            <option value="" selected="selected" hidden="hidden"></option>
                            <option value="">Zealous Systems</option>
                            <option value="">Embee</option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="salaryBranch" class="labelGroup">Salary Branch <span
                              class="mandatorySign">*</span></label>
                          <select class="mandatory" id="salaryBranch" name="salaryBranch">
                            <option value="" selected="selected" hidden="hidden"></option>
                            <option value=""></option>
                            <option value=""></option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="project" class="labelGroup">Project <span class="mandatorySign">*</span></label>
                          <select class="mandatory" id="project" name="project">
                            <option value="" selected="selected" hidden="hidden"></option>
                            <option value=""></option>
                            <option value=""></option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="joiningStatus" class="labelGroup">Posting Branch <span
                              class="mandatorySign">*</span></label>
                          <select class="mandatory" id="joiningStatus" name="joiningStatus">
                            <option value="" selected="selected" hidden="hidden">Select the
                              Posting Branch</option>
                            <option value="mumbai">Mumbai</option>
                            <option value="delhi">Delhi</option>
                          </select>
                        </div>

                      </div>
                      <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                          <label for="department" class="labelGroup">Department <span
                              class="mandatorySign">*</span></label>
                          <select class="mandatory" id="department" name="department">
                            <option value="" selected="selected" hidden="hidden">Select the
                              Department</option>
                            <option value="sbd">SBD</option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="designation" class="labelGroup">Designation <span
                              class="mandatorySign">*</span></label>
                          <select class="mandatory" id="designation" name="designation">
                            <option value="" selected="selected" hidden="hidden">Select the
                              Designation</option>
                            <option value="director">Director</option>
                            <option value="manager">Manager</option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="type" class="labelGroup">Type <span class="mandatorySign">*</span></label>
                          <select class="mandatory" id="type" name="type">
                            <option value="" selected="selected" hidden="hidden"></option>
                            <option value=""></option>
                            <option value=""></option>
                          </select>
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="grade" class="labelGroup">Grade<span class="mandatorySign">*</span></label>
                          <select class="mandatory" id="grade" name="grade">
                            <option value="" selected="selected" hidden="hidden"></option>
                            <option value="mumbai"></option>
                            <option value="delhi"></option>
                          </select>
                        </div>

                      </div>
                      <div class="row no-padding">
                        <div class="fields mb-4 mr-4">
                          <label for="managerCode" class="labelGroup">Manager Code <span
                              class="mandatorySign">*</span></label>
                          <input id="employeeSelect" type="text" placeholder="040563">
                          <span class="selectEmp"><img src="../../dist/images/search.svg" alt=""></span>
                        </div>
                        <div class="fields mr-4 mb-4 inputBoxIcon">
                          <label for="managerName" class="labelGroup">Manager Name <span
                              class="mandatorySign">*</span></label>
                          <input class="mandatory" type="text" id="managerName" name="managerName"
                            placeholder="Goripilli Prema Kumar">
                        </div>
                        <div class="fields mr-4 mb-4">
                          <label for="division" class="labelGroup">Division <span class="mandatorySign">*</span></label>
                          <select class="mandatory" id="division" name="division">
                            <option value="" selected="selected" hidden="hidden"></option>
                            <option value=""></option>
                            <option value=""></option>
                          </select>
                        </div>
                      </div>
                      <div class="row no-padding">
                        <div class="fields mr-4 mb-4">
                          <label for="jobTitle" class="labelGroup">Job Title <span class="mandatorySign">*</span></label>
                          <textarea style="width: 240px;" class="mandatory" name="jobTitle" id="jobTitle" cols="75" rows="5" required=""
                            placeholder="Maximum 100 Charactor"></textarea>
                        </div>

                        <div class="fields mr-4 mb-4">
                          <label for="specialInstruction" class="labelGroup">Special Instruction <span class="mandatorySign">*</span></label>
                          <textarea style="width: 240px;" class="mandatory" name="specialInstruction" id="specialInstruction" cols="75" rows="5" required=""
                            placeholder="Maximum 500 Charactor"></textarea>
                        </div>
                       

                      </div>

                    </div>
                    <div style="height: auto;" class="tab-pane fade" id="salary" role="tabpanel"
                      aria-labelledby="deduction-tab">
                      

                    </div>
                    <hr>

                    <button class="oct-btn oct-btn-primary">Back</button>
                  </div>

                </div>
              </div>

            </div>

          </div>
          <!-- / tabs_item -->


          <!-- / tab_content -->
        </div>
        <!-- / tab -->
      </div>
    </div>
    <div class="popup-bg filterTablePopup" id="glAccountPopup">
      <div class="popup-card" style="height: auto; width: 880px; ">
        <header class="popup-header">
          <h3 class="card-title">List of GL Account</h3>
          <i class="material-icons" id="closePopup">close</i>
        </header>
        <main>
          <div class="row no-padding">
            <div class="fields mb-4 mr-4 inputBoxIcon">
              <label for="glCode" class="labelGroup">G/L Code <span class="mandatorySign">*</span></label>
              <input class="mandatory" type="text" id="glCode" name="glCode" placeholder="">

            </div>

            <div class="fields mb-4 mr-4 inputBoxIcon">
              <label for="glName" class="labelGroup">G/L Name <span class="mandatorySign">*</span></label>
              <input class="mandatory" type="text" id="glName" name="glName" placeholder="">

            </div>
            <div class="fields mr-4 mb-4">
              <label for="employeeType" class="labelGroup">Group Mask <span class="mandatorySign">*</span></label>
              <select class="mandatory" id="employeeType" name="employeeType">
                <option value="" selected="selected" hidden="hidden">Select the Group Mask
                </option>
                <option value="all">All</option>
              </select>
            </div>
          </div>
          <div class="table-responsive table-striped table-hover">
            <span>Provisional A/c (Deduction)</span>
            <table class="innerTable">
              <tbody>
                <tr>
                  <th class="trHead">G/L Code
                  </th>
                  <th class="trHead">G/L Name
                  </th>
                  <th class="trHead thSeven">Action
                  </th>
                </tr>

                <tr>
                  <td>101000</td>
                  <td>Capitalised Formation Expenses</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Capitalised Business Expension Costs</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Patents and Royalties</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Licenses</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Godwill</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Amortisation - Godwill</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Freehand land</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>
                <tr>
                  <td>101000</td>
                  <td>Buildings</td>
                  <td class="thSeven"><button class="oct-btn oct-btn-outline mr-1 actionBtn"><i
                        class="material-icons">settings</i></button></td>
                </tr>


              </tbody>
            </table>
          </div>

      </div>
      </main>
    </div>
    <div class="popup-bg filterTablePopup" id="glAccountSettingPopup">
      <div class="popup-card" style="height: auto; width: 880px; ">
        <header class="popup-header">
          <h3 class="card-title">Seeting</h3>
          <i class="material-icons" id="closePopup">close</i>
        </header>
        <main>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox1">
            <label for="checkBox1" class="no-padding">Department
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox2">
            <label for="checkBox2" class="no-padding">Employee
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox3">
            <label for="checkBox3" class="no-padding">Business Partner
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox4">
            <label for="checkBox4" class="no-padding">Branch
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox5">
            <label for="checkBox5" class="no-padding">Dimention
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox6">
            <label for="checkBox6" class="no-padding">Project
              URL </label>
          </div>
          <div class="fields checkBox mb-2">
            <input type="checkbox" id="checkBox7">
            <label for="checkBox7" class="no-padding">Location
              URL </label>
          </div>

      </div>
      </main>
    </div>




    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="../../../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../../../dist/js/topbar.js"></script>
       
    <script src="../../../../../dist/js/octane.js"></script>


</body>

</html>